# 页面标题
VUE_APP_TITLE = 李学武牡丹瓷官方旗舰店

# 开发环境配置
ENV = 'development'

# 李学武牡丹瓷官方旗舰店/开发环境
VUE_APP_BASE_API = '/dev-api'

# 发布目录
VUE_APP_PUBLIC_PATH = '/'

# 后端接口地址
#VUE_APP_SERVER_URL = 'http://127.0.0.1:8999/'
VUE_APP_SERVER_URL = 'http://192.168.10.70:8999/'
